Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Jun 2021 06:41:23 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation marve brohi                    Bot:  Hi again! Bot:  Please enter your name Customer:  marve brohi Bot:  Hi Marve Brohi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:25 AM, 03rd Jun                   badri                   Hi,  marve Thank you for contacting us. My name is badri , I will be happy to assist you.           09:26 AM, 03rd Jun                     marve brohi                    I have requested for a refund since a month almost. But no one has come to collect it. I have called and requested also but there was no one to collect it. Once someone came tol collect it on a Friday to a different address. And i told him to go to another address in the same area but he never went.           09:26 AM, 03rd Jun                     marve brohi                    I have contaced multiple times and now its become too much           09:26 AM, 03rd Jun                     marve brohi                    9658201733 order number           09:28 AM, 03rd Jun                   badri                   It will just take a moment to go through the details – Can you allow me for that ?           09:28 AM, 03rd Jun                     marve brohi                    Ok           09:29 AM, 03rd Jun                   badri                   this is your contact number 971507463593           09:29 AM, 03rd Jun                     marve brohi                    Yes           09:30 AM, 03rd Jun                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:30 AM, 03rd Jun                   badri                   Is there anything else I can assist you with today?           09:30 AM, 03rd Jun                     marve brohi                    This is what i have heard multiple times           09:31 AM, 03rd Jun                     marve brohi                    But no one has come to come collect it           09:31 AM, 03rd Jun                   badri                   we will do our best this time to resolve your issue and you can contact us at any time if the issue has no been resolved           09:34 AM, 03rd Jun                   badri                   Hi marve , I'm not getting a response from you. Are we still connected?           09:36 AM, 03rd Jun                   badri                   Hi marve , I'm not getting a response from you. Are we still connected?           09:37 AM, 03rd Jun                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:40 AM, 03rd Jun                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:40 AM, 03rd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2663250